Subject: Re: MPC5200b jffs2 memcpy alignment problem

From: Stephan Gatzka <[email-masked]>
Date: Sun, 01 Jul 2012 08:47:01 +0200

Hi Albrecht,

 > I don't recall who proposed this patch, but exactly this solution is
 > around for a longer time (mayby you search archives...).  On my board, I
 > have a flash chip attached to the LocalBus in 16-bit mode.  Based on
 > 3.2.16, the patch is:

Thanks for your answer and yes, this patch will definitely work. But I 
want to have a solution in the mainline kernel, that's why I'm asking 
how to deal best with this problem.

Regards,

Stephan